.slideshow-wrapper {
  float: left;
  height: 320px;
  width: 660px;
}

.slideshow-wrapper .slide {
  left: 0;
  position: absolute;
  top: 0;
  z-index: 8;
  width: 660px;
  height: 320px;
  background: #fff;
  overflow: hidden;
}

.slideshow-wrapper div.active {
  display: block;
  z-index: 10;
}

.slideshow-wrapper div.last-active {
  z-index: 9;
}

.slideshow-wrapper .tab-holder {
  background: url('../images/home/black-50.png');
  bottom: 0;
  display: block;
  height: 30px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 20;
}

.slideshow-wrapper .tab-holder ul {
  border-left: solid 1px #bdbbbb;
  border-top: solid 1px #bdbbbb;
  display: block;
  float: right;
  margin: 7px 10px 0 0;
  padding: 3px 0 0 3px;
}

.slideshow-wrapper .tab-holder ul li {
  background: url('../images/home/slideshow-dot-off.png') 0 0 no-repeat;
  display: block;
  cursor: pointer;
  float: left;
  height: 11px;
  margin-right: 3px;
  width: 11px;
}

.slideshow-wrapper .tab-holder ul li.active {
  background-image: url('../images/home/slideshow-dot-on.png');
}

.slide-link {
  display: block;
  height: 320px;
  left: 0;
  position: absolute;
  top: 0;
  width: 660px;
  background: transparent;
  z-index: 15;  
}

.slide-copy {
  left: 20px;
  position: absolute;
  top: 20px;
}

.slide-copy h3 {
  color: #0081aa;
  font-size: 32px;
  margin-bottom: 4px;
  padding-bottom: 0;
}

.slide-copy p {
  font-size: 14px;
  color: #636365;
  line-height: 1.5em;
  margin-bottom: 16px;
}

.top-action {
  float: right;
  margin: 0 10px;
  width: 300px;
}

.top-action a {
  background: #fdfdfd;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ2ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #fdfdfd 0%, #d9d6d4 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fdfdfd), color-stop(100%,#d9d6d4));
  background: -webkit-linear-gradient(left, #fdfdfd 0%,#d9d6d4 100%);
  background: -o-linear-gradient(left, #fdfdfd 0%,#d9d6d4 100%);
  background: -ms-linear-gradient(left, #fdfdfd 0%,#d9d6d4 100%);
  background: linear-gradient(to right, #fdfdfd 0%,#d9d6d4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#d9d6d4',GradientType=1 );
  border-left: solid 10px;
  color: #0081aa;
  font-family: 'DistrictThin', sans-serif;
  font-size: 24px;
  display: block;
  height: 70px;
  line-height: 70px;
  padding: 0 20px;
  margin-top: 10px;
  text-decoration: none;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}

.top-action a.a-1 {
  border-color: #d9d6d4;
}

.top-action a.a-2 {
  border-color: #bdbbbb;
}

.top-action a.a-3 {
  border-color: #898889;
}

.top-action a.a-4 {
  border-color: #636365;
}

.top-action a:hover {
  background: #b3b1b1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzYjFiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDcwNzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #b3b1b1 0%, #707071 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3b1b1), color-stop(100%,#707071));
  background: -webkit-linear-gradient(top, #b3b1b1 0%,#707071 100%);
  background: -o-linear-gradient(top, #b3b1b1 0%,#707071 100%);
  background: -ms-linear-gradient(top, #b3b1b1 0%,#707071 100%);
  background: linear-gradient(to bottom, #b3b1b1 0%,#707071 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b1b1', endColorstr='#707071',GradientType=0 );
  border-color: #0081aa;
  color: #fff;
}

.home .action-btn {
  float: right;
  width: 260px;
}

.homepage-headline {
  color: #0081aa;
  font-family: 'Arvo', sans-serif;
  font-size: 26px;
  font-weight: normal;
  line-height: 50px;
  margin-bottom: 0;
}

.fma {
  float: left;
  height: 225px;
  margin-right: 20px;
  width: 225px;
}

.fma img {
  height: 225px;
  width: 225px;
}

.home-text {
  float: left;
  width: 630px;
}

.news-feed {
  background-color: #d9d6d4;
  float: right;
  padding: 20px;
  width: 270px;
}

.news-feed p {
  line-height: 18px;
}

.news-feed p span {
  color: #636365;
}

.social-share-buttons {
  float: right;
  margin-top: 3px;
}